/*
Theme Name: GeneratePress Child
Template: generatepress
*/

@keyframes ldio-447m3hhydsp {
    0% {
        transform: translate(2px, 2px)
    }

    33.33% {
        transform: translate(102px, 2px)
    }

    66.66% {
        transform: translate(42px, 102px)
    }

    100% {
        transform: translate(2px, 2px)
    }
}

.ldio-447m3hhydsp>div {
    transform: scale(0.5);
    transform-origin: 100px 100px;
}

.ldio-447m3hhydsp>div>div {
    animation: ldio-447m3hhydsp 1s linear infinite;
    position: absolute
}

.ldio-447m3hhydsp>div>div div:nth-child(1) {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    border: 12px solid #1d3f72;
    background: #ffffff
}

.ldio-447m3hhydsp>div>div div:nth-child(2) {
    width: 17px;
    height: 51px;
    transform: rotate(-45deg);
    background: #1d3f72;
    border-radius: 0 0 8px 8px;
    position: absolute;
    top: 68px;
    left: 85px
}

.loadingio-spinner-magnify-4jzz8eroto {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
    background: rgba(255, 255, 255, 0);
}

.ldio-447m3hhydsp {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0;
}

#loading {
    background: rgba(255, 255, 255, 0.9) !important;
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    max-width: 100vw !important;
    z-index: 999;
}

.loadingio-spinner-magnify-4jzz8eroto {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
}

.navigation-branding img {
    height: 80px;
}